<?php
$Cliente=Clientes::model()->findByPk($CLI_IDCLIENTE);
if (User::canCreate()) {
	$this->PageTitle = 'Endereços &raquo; Novo &raquo; '.$Cliente;
	$this->renderPartial('_form', array(
		'model' => $model,
		'CLI_IDCLIENTE' => $CLI_IDCLIENTE,
		'buttons' => 'create'
	));
}